cubicweb-fckeditorcompat #5450623 Modify cw `webconfig.fckeditor_installed` [validation pending]

do not test di fckeditor package is installed

prioritynormal
typeenhancement
done in0.1.0
load0.200
load left0.000
closed by#5c4185cbd620 [web] authorize to use fckeditor even if fckeditor package is not installed (closes #5450623)
patch[web] authorize to use fckeditor even if fckeditor package is not installed (closes #5450623) [applied]